<<< Previous |  | Next >>>

# FcFreeTypeCharSet

## Name

FcFreeTypeCharSet -- compute Unicode coverage

## Synopsis

    #include <fontconfig.h>
    #include <fcfreetype.h>

``FcCharSet * `FcFreeTypeCharSet``(FT_Face `face`, FcBlanks *`blanks`);`

## Description

Scans a FreeType face and returns the set of encoded Unicode chars. FcBlanks is deprecated, `blanks` is ignored and accepted only for compatibility with older code.

<<< Previous | Home | Next >>>
FcFreeTypeCharIndex | Up | FcFreeTypeCharSetAndSpacing